import React from 'react';
export default function RampRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M448-120v-267q-33 45-84.5 88.5T248-221l-42-42q62-37 107.5-72.5t75.5-73 44.5-79T448-580v-146l-90 90-42-42 162-162 162 162-42 42-90-90v606z" })));
}
